/* Mobile Helpers */
@media only screen and (max-width: 480px) {
    .clearfix-m:after {
        clear: both;
        content: "";
        display: table;
    }

    .hidden-m {
        display: none;
    }

    /* Mobile Select overlay */
    mobile-select,
    mobile-select current {
        display: block;
    }

    mobile-select {
        position: relative;
        width: 100%;
    }

    mobile-select current {
        font-weight: bold;
        position: relative;
        text-align: center;
    }

    mobile-select current:not(.no-select):after {
        content: "\27a4";
        display: block;
        position: absolute;
        right: 7px;
        top: 0;
        transform: rotate(90deg);
    }

    mobile-select select {
        height: 100%;
        left: 0;
        opacity: 0;
        position: absolute;
        top: 0;
        width: 100%;
    }
}
